/* Custom Styles */
.btn{ font-weight:100;}
#block-1632370895277 .btn{
  margin-top:50px;  
}
h1,h2,h3,h4,h5,h6{
    font-family: colgent;
}
#section-1632384026017 h4{font-size:42px;}
#block-1632383330945 h2{font-size:44px;line-height:1.5;}
#block-1632377455117 .text1 {
    position: absolute;
    left: -5%!important;
    top: 10%!important;
}
#block-1632377455117 hr {
    margin-right:50px!important;
}
#block-1632386350400  p{border-left: 2px solid gray;border-right: 2px solid gray;}
#section-1632384026017 p{padding:34px;}
#block-1632391494102_0 .toptext {
    left: 10%!important;
    top: 5%!important;
}
@media(max-width:767px){
#block-1632383330945 h2{font-size:30px;}
}